## lua-torch-dok 0~20160131

=== CMakeLists.txt ===
CMAKE_MINIMUM_REQUIRED(VERSION 2.6 FATAL_ERROR)
CMAKE_POLICY(VERSION 2.6)

SET(luasrc 
	   ${CMAKE_CURRENT_SOURCE_DIR}/init.lua 
	   ${CMAKE_CURRENT_SOURCE_DIR}/inline.lua)

INSTALL(FILES ${luasrc} DESTINATION ${LUADIR}/dok)
