## lua-torch-dok 0~20160131-g1b36900

=== debian/changelog ===
lua-torch-dok (0~20160131-g1b36900-3) unstable; urgency=medium

  * Add watch file to monitor upstream master branch.
  * Point Vcs-* fields to Salsa.
  * Bump Standards-Version to 4.1.4 .
    + Change copyright-format URL into https form.
  * Update copyright information.
  * Bump debhelper compat level to 11.
  * Fix capitalization error in description.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 20 Apr 2018 04:31:12 +0000

lua-torch-dok (0~20160131-g1b36900-2) unstable; urgency=medium

  * Add autopkgtest support.

 -- Zhou Mo <cdluminate@gmail.com>  Sat, 15 Oct 2016 09:11:57 +0000

lua-torch-dok (0~20160131-g1b36900-1) unstable; urgency=low

  * Initial release. Closes: #827431

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 15 Aug 2016 13:26:16 +0000
