=== debian/control ===
Source: lua-torch-dok
Section: interpreters
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>=11),
               dh-lua,
# lua-torch-sundown is explicit runtime dependency
               lua-torch-sundown,
Standards-Version: 4.1.4
Homepage: https://github.com/torch/dok
Vcs-Browser: https://salsa.debian.org/science-team/lua-torch-dok
Vcs-Git: https://salsa.debian.org/science-team/lua-torch-dok.git

Package: lua-torch-dok
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, lua5.1 | luajit,
         lua-torch-sundown,
XB-Lua-Versions: ${lua:Versions}
Description: Support for the old torch7 dok system
 This package ships the dok module for Torch Framework.
 .
 Apart from that Lua module, this package also ships some torch documents,
 including:
  * Torch installation guide
  * Lua introduction
  * Torch tutorial
 which can be found under /usr/share/doc/lua-torch-dok/ directory.
