=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_clean:
	-$(RM) -rf 5.1-torch-dok/ 5.2-torch-dok/ debian/tmp/ dok
	dh_auto_clean

override_dh_auto_configure:
	ln -s . dok
	dh_auto_configure
